Caricamento in corso...



Errore VestaCP: the ionCube PHP Loader needs to be installed 

Quando appare questo errore, vuol dire che il relativo servizio si è arrestato in modo inaspettato, questo può capitare se il server si riavvia innavvertitamente o una macchina virtuale viene riavviata dal provider. La soluzione che ho testato contempla l'inserimento di un singolo comando all'interno della consolle di root del server linux:

/usr/local/vesta/ioncube/ioncube.sh

Spero che questo articolo sia stato utile e sentitevi liberi di commentare qualora riscontraste qualche ulteriore difficoltà.


it | en | zh | es | ar | pt | id | ms | fr | ja | ru | de

// 2019-10-01 - 2019-10-01 // @ignisthech #tecnologia #informatica #sistemistica #server #web

044.EU | Home | Termini | Privacy | Segnala | Hashtag